@media screen and (max-width: 1800px) {}
@media screen and (max-width: 1680px) {}
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1540px) {}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1300px) {}
@media screen and (max-width: 1280px) {}
@media screen and (max-width: 1200px) {
	header .fusion-main-menu .fusion-logo {padding: 0 70px 0 0!important; margin: 30px 70px 30px 70px;}
	header .fusion-main-menu #menu-item-254{padding: 0px !important; }

	.cuisine-section .portfolio-section h2 a {font-size: 26px!important; letter-spacing: 2px!important;}

	.food-section .content-boxes {margin-bottom: 25px !important;}
	.food-section .content-boxes .content-container {font-size: 20px!important;line-height: 26px!important;}
}
@media screen and (max-width: 1180px) {
	.about-section .fusion-row, .text-section .fusion-row, .gallery-section .fusion-row{max-width: 96% !important; margin: 0 auto !important;}
}
@media screen and (max-width: 1080px) {
	header .fusion-main-menu>ul>li{padding-right: 25px !important;}

	.gallery-section .fusion-imageframe {max-height: initial !important;}
	.gallery-section .fusion-imageframe img{min-height:initial !important;}
}
@media screen and (max-width: 1024px) {
	/*.fusion-social-links {position: absolute; right: 100px;top:35px;}*/
}
@media screen and (max-width: 1000px) {}
@media screen and (max-width: 991px) {}
@media screen and (max-width: 980px) {
	.fusion-header {height: 195px !important;}
	header .fusion-main-menu .fusion-logo{margin:30px !important;}
	header .fusion-main-menu .fusion-logo img {width: 180px !important;}
	header .fusion-main-menu>ul>li a{font-size: 18px !important}

	.cuisine-section .fusion-portfolio-post {position: initial !important; width: 33.33%!important;}
	.contact-section {margin-top:30px !important; margin-bottom: 30px !important;}
	.contact-section .fusion-layout-column {width: 100%!important;}

	.about-section {padding:30px !important;}
	body .about-section .fusion-layout-column {width: 100%!important; text-align:center !important;}
	.about-section .fusion-layout-column .fusion-column-wrapper  {margin: 0px !important;}
	.about-section .fusion-layout-column .fusion-title-1 {margin-top: 0px!important; margin-left: 0!important;}
	.about-section .fusion-text {font-size: 22px !important; line-height: 26px !important;}
	.about-section .title h2{text-align: center !important;}

	.partners-section {padding-top: 0px !important;}

	.mango-section {margin-top:40px !important; margin-bottom:40px !important;}
	body .mango-section .fusion-layout-column {width: 100% !important; text-align: center !important;}

	.partners-section .fusion-carousel-nav {text-align: center; padding-top: 25px;}
	.partners-section .fusion-nav-prev, .partners-section .fusion-nav-next{top:0% !important; position: inherit !important; display: inline-block !important; height: 40px !important; margin: 5px !important;}
	.partners-section .fusion-nav-prev:before, .partners-section .fusion-nav-next:before {line-height:40px !important; font-size:34px !important; background:#fff !important; color:#231f20 !important;}
	.partners-section ul li .fusion-carousel-item-wrapper{vertical-align: middle !important;}

	.food-section .content-boxes .content-box-column {width: 50% !important; float: left !important; clear: initial !important; border: 1px solid #eeeff0 !important; height: 320px !important;}
	body .food-section .content-boxes .content-box-column-1, body .food-section .content-boxes .content-box-column-2 {height: 230px!important; border-top:inherit !important; }
	.food-section .content-boxes .content-box-column-4, .food-section .content-boxes .content-box-column-6 {padding-top: 25px!important;}
	body .food-section .content-boxes .content-box-column-9{border-bottom:inherit !important; height: 200px !important;}
	
	.food-section .content-boxes .content-box-column-1 h2 {margin: 0 10%!important;}	
	.food-section .fusion-title-2 h2 {font-size: 44px !important; line-height: 50px !important; letter-spacing:3px !important;}	
	.food-section h1 {font-size: 40px !important; line-height: 70px !important; letter-spacing: 3px !important;}

	.title-h2 {margin-top: 50px!important;}
	.title-h2 h2 {font-size: 40px !important;}

	.contact-section {padding-bottom: 40px !important; margin-bottom: 0px !important;}
	.contact-section .control-group {width: 100%!important; margin-bottom: 20px!important;}
	.contact-section span input{ height: 70px!important;}
 	.contact-section span textarea {height: 200px!important;}

	.gallery-section .fusion-imageframe{max-height: 300px;}
 	.gallery-section .fusion-imageframe img{min-height:300px;}

}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 960px) {}
@media screen and (max-width: 920px) {}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 880px) {}
@media screen and (max-width: 869px) {}
@media screen and (max-width: 853px) {}
@media screen and (max-width: 850px) {}
@media screen and (max-width: 847px) {}
@media screen and (max-width: 846px) {}
@media screen and (max-width: 824px) {}
@media screen and (max-width: 823px) {}
@media screen and (max-width: 812px) {}
@media screen and (max-width: 800px) {
	header .fusion-main-menu .fusion-logo a {justify-content: left !important;}

	.fusion-header {position: relative; height: auto !important; padding: 15px !important}
	header .fusion-main-menu .fusion-logo img {width: 120px!important;}
	.fusion-header .fusion-mobile-menu-icons {position: absolute; top: 25px; width: 100%; margin: 0;}
	.fusion-header .fusion-mobile-menu-icons a.fusion-icon.fusion-icon-bars {background: #bd3543; padding: 10px 13px 10px 15px; color: #fff !important; border-radius: 4px;}
	.fusion-header .fusion-mobile-menu-icons a.fusion-icon.fusion-icon-bars::before {color: #fff;}
	#header-top-social-icon .fusion-layout-column.fusion_builder_column.fusion-builder-column-0 {display: none !important;}
	#header-top-social-icon .fusion-layout-column {width: 140px !important; margin: 0 !important;}
	#header-top-social-icon {right: 90px; width: auto !important; left: initial; top: 45px; padding: 0;}
	.fusion-header nav.fusion-mobile-nav-holder {width: 100% !important; right: 4% !important; top: 100%; margin: 0 !important}
	.fusion-header  .fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a {font-size: 16px; letter-spacing: 0px; height: 50px; line-height: 50px;}

	.contact-section .fusion-row{max-width: 94% !important;}
}
@media screen and (max-width: 770px) {}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 767px) {
	.footer-section h2 {font-size: 20px !important; line-height: 26px !important;}

	.gallery-section {padding-bottom:30px !important;}
	body .gallery-section .fusion-layout-column {width: 100% !important;}
	.gallery-section  .fusion-layout-column{margin-bottom: 15px !important;}
	.gallery-section  .fusion-layout-column .fusion-column-wrapper{margin: 0px;}
	.gallery-section .col-4, .gallery-section .col-5, .gallery-section .col-6{padding: 0px !important}
	.gallery-section .col-4 span, .gallery-section .col-6 span {margin:0 !important;}

	.gallery-section .title {margin-top:30px!important; margin-bottom: 15px!important;}
	.gallery-section .title h2 {font-size: 50px !important; letter-spacing: 1px !important;}

	.gallery-section .fusion-imageframe{max-height: initial !important;}
	.gallery-section .fusion-imageframe img{min-height: initial !important;}
}
@media screen and (max-width: 740px) {}
@media screen and (max-width: 736px) {}
@media screen and (max-width: 732px) {}
@media screen and (max-width: 731px) {}
@media screen and (max-width: 720px) {}
@media screen and (max-width: 700px) {}
@media screen and (max-width: 685px) {}
@media screen and (max-width: 667px) {}
@media screen and (max-width: 640px) {
	.fusion-row  .fusion-column-wrapper {margin: 0px !important;}
	.food-section .content-boxes .content-box-column{width: 100% !important;}
	.food-section .content-boxes {padding-top: 0 !important; margin-bottom: 0px !important;}
	.food-section .title {margin: 0px !important;}
	.food-section .content-boxes .content-box-column{height: initial !important;}

	.contact-section h2 {margin-bottom: 40px!important;}

	.gallery-section {padding-top: 40px !important;}
}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 580px) {}
@media screen and (max-width: 568px) {}
@media screen and (max-width: 500px) {}
@media screen and (max-width: 480px) {
	.footer-section {padding: 25px 10px !important;}
	.footer-section h2 {font-size: 16px!important; line-height: 20px!important;}
	.footer-section h1 {font-size: 36px !important; line-height: 50px !important; letter-spacing: 1px !important;}

	

	.cuisine-section {padding-top: 25px !important;}
	.cuisine-section h1 {font-size: 26px !important;}
	.cuisine-section .portfolio-section {margin-top: 25px;}
	.cuisine-section .fusion-portfolio-content {margin-top: 10px; margin-bottom: 10px;}
	body .cuisine-section .fusion-portfolio-post {width:100%!important; padding:0 !important;}

	.contact-section {margin-top: 0px !important;}
	.contact-section .fusion-layout-column h2 {font-size: 40px!important; letter-spacing: 1px !important; margin-bottom: 20px!important;}
	.contact-section span input, .contact-section span textarea {height: 50px!important;font-size: 22px!important; letter-spacing: 1px !important;}
	.contact-section span textarea {    height: 140px!important;}
	.contact-section .has-spinner {height: 50px !important; width: 180px!important;}

	.about-section {padding:0px !important; margin-top: 30px !important;}
	.about-section h2, .partners-section .fusion-title-2 h2, .mango-section h2 {font-size:38px !important; line-height: 40px !important;}
	.about-section .fusion-text-1, .catering-section .fusion-text-2 {margin-top:10px !important; font-size:18px !important;}
	.about-section .fusion-layout-column{ margin-bottom: 0px !important;}

	.catering-section .fusion-text-2 br {display: none;}

	.mango-section{margin-bottom:0px!important;}

	.partners-section ul li {padding-right: 25px !important;}

	.fusion-social-links{position: inherit !important;}
	.header-section{min-height:140px!important;}

	.food-section {padding-top: 40px !important;}
	.food-section .fusion-title-2 h2 {font-size: 28px!important; line-height: 30px!important; letter-spacing: 2px!important;}
	.food-section h1 {font-size: 28px!important;line-height: 46px!important;letter-spacing: 2px!important;}
	body .food-section .content-boxes h2 {font-size: 22px !important; line-height: 24px !important;}
	.food-section .content-boxes .content-container {font-size: 18px!important; line-height: 24px!important;}
	.food-section .map-section .fusion-column-wrapper {padding-top: 0px!important; padding-bottom: 25px !important;}
	.food-section .map-section .fusion-column-wrapper h2 {font-size: 17px !important; line-height: 20px !important; letter-spacing: 1px !important;}
	body .food-section .content-boxes .content-box-column-1, body .food-section .content-boxes .content-box-column-2 { height: inherit !important;}

	/*.catering-section .fusion-layout-column .fusion-text-2 {margin-top: 0 !important;}*/

	.title-h2 h2 {font-size: 30px !important;letter-spacing: 2px !important;}
	.img-section h3 { font-size: 26px !important;}
	.img-section .text-box {font-size: 20px !important; line-height: 26px !important;}
	.img-section h2 {padding:35px 15px 0 !important;}
	.img-section {padding-bottom: 30px !important;}

	.catering-section h2 {padding-top: 30px !important;}

	#header-top-social-icon {right: 80px;}

	.footer-section .title { margin: 0px !important;}
	.footer-section .title h2 {letter-spacing: 2px !important;}
	.footer-section a{padding-bottom:0 !important;}

	.gallery-section {padding-top: 10px !important;}

	/*.text-section, .contact-section{margin: 0px !important;}*/

	.about-section .fusion-row, .text-section .fusion-row, .gallery-section .fusion-row, .contact-section .fusion-row{max-width:90% !important;}

}
@media screen and (max-width: 479px) {}
@media screen and (max-width: 420px) {}
@media screen and (max-width: 414px) {}
@media screen and (max-width: 412px) {}
@media screen and (max-width: 411px) {}
@media screen and (max-width: 400px) {
	#header-top-social-icon {right: 15px; top: 15px;}
	.fusion-header .fusion-mobile-menu-icons {top: 48px;}
}
@media screen and (max-width: 375px) {}
@media screen and (max-width: 370px) {}
@media screen and (max-width: 360px) {}
@media screen and (max-width: 340px) {}
@media screen and (max-width: 320px) {}